[ User ] Login

Bug 189: OPEN

Update MATE to 1.18

Date: 2017-11-27 - Creator: mrnhmath - Priority standard - 0 messages

The version currently in the repo is really old. Consider updating to 1.18, 
which depends on GTK 3.14 and above.

Affected package(s): mate

Messages

No messages